
/* Masthead background color */
#masthead {background: #FFF;}
	body,
	#nav-quicklinks,
	#nav-quicklinks .head,
	#masthead .link-home {
		background-color: #53565A;
		border: 0;
		color: #FFF;
	}
	#nav-quicklinks ._icon {
		background-color: #404142;
		border-color: #606366;
	}
	/* Search box & input */
	.mod-search {
		background: #F2F2F2;
		border-color: #EBEBEB;
	}
	.mod-search .trigger {
		background-color: #EBEBEB;
		background-image: url(images/buttons/search-color2.png);
	}
	.mod-search.open {
		background: #F2F2F2;
	}
	.mod-search.open .trigger {
		background-image: url(images/buttons/closeLayerDark.png);
	}
		.mod-search input[type="text"],
		.mod-search input[type="text"]:focus {
			background: #F2F2F2;
			color: #6F6F6F;
		}
		.mod-search input[type="image"] {
			border-color: #EBEBEB;
		}
		.mod-search .search-select select,
		.mod-search .search-select select:focus {
			color: #6F6F6F;
		}
		.mod-search .search-select select option {
			background: #F2F2F2;
		}
		.mod-search .search-select {
			background-image: url(images/sprites/GreyTriangleDownArrow.png);
			border-color: #EBEBEB;
		}

#nav-quicklinks-header.head {
	background-color: #53565A;
	border-bottom: 1px solid #53565A;
}

.page-subsite #content .mod-summary {
	color: #002E5D;
}

#nav-audience a,
#nav-az {
	color: #6F6F6F;
}
	#nav-audience a:hover,
	#nav-az:hover {
		color: #000;
	}

/* Global Navigation */
#nav-global {
	background: #08417C;
	background-image: -webkit-linear-gradient(rgb(8,65,124),rgb(1,48,96));
	   background-image: -moz-linear-gradient(rgb(8,65,124),rgb(1,48,96));
		 background-image: -o-linear-gradient(rgb(8,65,124),rgb(1,48,96));
			background-image: linear-gradient(rgb(8,65,124),rgb(1,48,96));
	text-shadow: none;
	border-color: #00234b;
}
	#nav-global a {color: #ffcc00;}
	#nav-global a:hover,
	#nav-global .btnOpen {color: #FFF;}

/* Necessary to allow for custom colors in the nav all small devices so that the text is readable */
 @media all and (max-width: 600px) {
 	#nav-global a {
 		color: #7A2B00;
 	}
 	#nav-global a:hover {color: #002E5D;}
 }

/* Carousel text color */
.mod-slider .tray {color: #565656;}

/* Carousel headline text color */
.mod-slider .head {color: #fff;}

.mod-slider .content p {color: #fff;}

.mod-carousel .head {color: #fff;}

.nav-carousel .nav-link:hover, 
.nav-carousel .active {
	color: #fff;
}

.pattern.pattern-1 {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

.mod-quadpanel { 
	color: #FFF;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.2);
	   -moz-box-shadow: 0 0 7px rgba(0,0,0,.2);
	        box-shadow: 0 0 7px rgba(0,0,0,.2);
}

/* Actionbar headline */
.mod-quadpanel .head {
	color: #FFF;
	text-shadow: 0 1px 2px rgba(0,0,0,.4);
}

#container .mod-quadpanel .head {
	font-size: 1.3em;
	padding-bottom: 14px;
}

/* Actionbar vertical hairline color */
.ie7 div.mod-quadpanel div,
.mod-quadpanel div[class^="col-"] {
	border-color: #FFFFFF;
	border-color: rgba(255,255,255,.25);
}

.mod-tripanel h2 {
	font-size: 1em;
	line-height: 1.5em;
}
.mod-tripanel p {
	font-family: Arial, sans-serif;
	font-size: .9em;
	line-height: 1.5em;
}

#content .mod-alphalist td {
	font-size: .85em;
}
#content .mod-alphalist td a {
	font-size: 1.2em;
	font-weight: bold;
}

.mod-facultyPhoto img {
	border: none;
	float: none;
	margin: 0;
	padding: 0;
}

.facultyBioHeader {
	border-bottom: 1px solid #c8cac7;
	margin: 0 0 21px 0;
	padding: 0 0 21px;
	position: relative;
	width: 100%;
}
	.facultyBioHeader #page-title {
		padding: 0;
		width: 75%;
	}
	.facultyBioHeader a {
		font-size: 1.4em;
		font-weight: bold;
		position: absolute;
			bottom: 25px;
			right: 0;
		text-align: right;
	}

.facultyBioSection {
	border-bottom: 1px solid #c8cac7;
	margin: 21px 0;
	padding: 0 0 21px;
	position: relative;
}

	.facultyBioSection .mod-share {
		position: absolute;
			right: 0;
	}

	.facultyBioSection ul {
		padding-bottom: 0;
	}

	#content .facultyBioSection .importantLink {
		border: none;
		display: inline-block;
		font-size: 1em;
		font-weight: bold;
		margin: 30px 0 0;
		text-decoration: none;
	}
.facultyContactDetails span {
	font-size: .85em;
	font-weight: bold;
	text-transform: uppercase;
}

.mod-sort label {
	font-family: "TheSerif", Georgia, serif;
	float: left;
	line-height: 2em;
	text-shadow: 1px 1px #000;
	width: 45px;
}

.mod-sort #sortOption {
	float: left;
	font-size: .9em;
	marign: 1px 0 0;
	padding: 1px;
	width: 200px;
}

/*
.giveNow {
font-size: 1.3em;
margin-left: -350px;

	left: 50%;
	top: 5px;
}
*/
	.giveNow a {
		background: #53565a;
		border-top: 1px solid #53565a;
		border-bottom: 2px solid #53565a;
		color: #fff;
		line-height: 1em;
		
	}
	.giveNow a:hover {
		color: #00B5E2;
	}
@media all and (min-width: 100px) {
	.giveNow {
		clear: both;
		margin: 5px 0;
		padding: 5px 0;
		position: static;
	}
	.giveNow a {
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
		        border-radius: 2px;
		display: block;
		margin: 0 18px;
		padding: 8px 18px 6px;
	}
}
@media all and (min-width: 601px) {
	.giveNow {
		font-size: 1em;
		margin: 0;
		padding: 0;
		position: absolute;
			left: 20px;
			top: 7px;
	}
	.giveNow a {
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		display: inline-block;
		margin: 0;
		padding: 3px 10px 2px;
	}
	.page-subsite #nav-audience {
		left: 90px;
		margin: 0;
		text-align: left;
		width: 350px;
	}
}
@media all and (min-width: 700px) {
	.page-subsite #nav-audience {
		width: 400px;
	}
}
@media all and (min-width: 769px) {
	.page-subsite #nav-audience {
		width: 420px;
	}
}
@media all and (min-width: 850px) {
	.giveNow {
		font-size: 1.2em;
		left: 20px;
		margin-left: 0;
		top: 5px;
	}
	.giveNow a {
		padding: 5px 25px 3px;
	}
	.page-subsite #nav-audience {
		left: 130px;
		width: 470px;
	}
}
@media all and (min-width: 960px) {
	.giveNow {
		font-size: 1.3em;
		left: 50%;
		margin-left: -350px;
	}
	.page-subsite #nav-audience {
		left: 50%;
		margin-left: -239px;
		width: 538px;
	}
}
@media all and (min-width: 1080px) {
	.giveNow {
		left: 50%;
		margin-left: -350px;
	}
	.page-subsite #nav-audience {
		left: 50%;
		margin-left: -239px;
		width: 538px;
	}
}

.selectboxit-btn {
  background-color: #F2F2F2;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
  color: #6f6f6f;
  background-color: #F2F2F2;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
  color: #6f6f6f;
}

.selectboxit-default-arrow {
  border-top-color: #6f6f6f;
}

.selectboxit-text {
	color: #6f6f6f;
}

.selectboxit-list {
  background-color: #F2F2F2;
}

.selectboxit-list .selectboxit-option-anchor {
  color: #6f6f6f;
}

.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  color: #F2F2F2;
  background-color: #6f6f6f;
}